[Crash] forge fa crashare il nuovo launcher

Ciao chi mi sa dire perchè quando installo forge e avvio minecraft e entro in un mondo dicendomi "Il gioco ha subito delle modifiche non supportate" aiutatemi pls grazie in anticipo a chi lo farà

Note:
sto installando forge 1.7.10
Mod:
Archimedes Ship
CloneCraft
                                                          [Immagine: Cliccami.png]

Dacci il log sotto spoiler:
Codice:
[spoiler]testo[/spoiler]
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
                                                          [Immagine: Cliccami.png]

Dice davvero solo quello? Hmm...

Prova a farlo partire con SOLO forge, no mod.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
_gjkf_ stesso errore

help please (Modificato 02/03/2017, 22:57 da KillerVillager.)
                                                          [Immagine: Cliccami.png]

Contatta gli autori di Forge. Prova anche a cambiare versione.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
Discussioni simili
 
[Problema] NOn va forge 1.7.10
11 162
Ultima risposta: Luchinorti
19/02/2018, 22:13
Ultima risposta: Trollardigno
15/02/2018, 22:38
 
[Richiesta] Consigli sui launcher
Ultima risposta: DarkSoul104
24/01/2018, 16:17
Ultima risposta: _gjkf_
22/01/2018, 16:43
Ultima risposta: PlayGameGabry
14/01/2018, 23:12

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)